uuid: 17916cc8-a71e-4937-aca3-232c0000d0da
langcode: en
status: true
dependencies:
  module:
    - convert_bundles
id: convert_bundles_on_search_api_index
label: 'Convert Search index Entity Bundles'
type: search_api_index
plugin: convert_bundles_action_base
configuration: {  }
